.container{
    position: relative;
    width:100%;
    background: #fff;
    z-index: 2;
}
section{
    padding: 20p 0;
    background-color: #fff;
}
.heading{
    text-align: center;
    position: relative;
}
.card-wrapper{
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column;
    margin: 6px;
}
.teamcard{
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 20px;
    padding-bottom: 40px;
    box-shadow: 0 0 12px rgba(0,0,0,.2);
    border-radius: 12px;
}
.card-background{
    border-radius: 12px 12px 0 0;
}
.teamcard .card-background{
    width: 100%;
    height: 200px;
    object-fit: cover;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 81%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 81%, 0% 100%);
}
.profile-img{
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 50%;
    margin-top: -60px;
    z-index: 2;
}
.teamcard{
    text-align: center;
}
.teamcard h4{
    color: #333;
    font-size: 1.4em;
}
.job-title{
    color: #555;
    margin: 12px;
    font-size: 1.2em;
}
.card-contact{
    color: var(--menu-bg);
    text-decoration:none;
}
.card-contact a{
    color: var(--theme-color);
    text-decoration:none;
    font-size: 2em;
    margin: 4px;
    transition: all ease-in-out .8s;
}
.card-contact a:hover{
    color: var(--theme-color);
}
@media (min-width: 769px) {
    .teamcard,
    .card-wrapper{
        width: 280px;
    }
    .teamcard .card-background{
        width: 280px;
        height: 200px;
        object-fit: cover;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 81%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 81%, 0% 100%);
    }
    .container{
        width:769px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }
}
@media (min-width: 1454px) {
    .container{
        width:1000px;
    }
}
